To Our
Shareholders:

Fiscal 2011 was the third consecutive year of signifi cantly
improved fi nancial performance at Macys, Inc., and I am very
proud of the sustained positive momentum in our company.
What you are seeing emerge at Macys, Inc. is the result of
the culture of growth that we have been building since we
reorganized the company in 2008 and 2009. We have the
right long-term strategies in place to win with our customers
in the years ahead. Meanwhile, our very talented organization
is executing superbly on each key strategy.
Simply put, we have been hitting on all cylinders  gaining
market share, strengthening customer loyalty and maintaining
effi ciencies in our operations, all against the backdrop of
a stagnant economic environment. Our growth has been
balanced  involving both Macys and Bloomingdales, stores
and online, virtually every family of business and every region
of the country.
Our progress and success is rooted in having become a
customer-centric organization that embraces localization, a
seamless omnichannel blending of stores, online and mobile,
and more meaningful customer engagement on the selling fl oor.
FINANCIAL RESULTS
Our company generated growth on all fi nancial fronts in
fi scal 2011:
 We added more than $1 billion in top-line sales in 2011 for
the second consecutive year. Same-store sales rose a very
healthy 5.3 percent, on top of an increase of 4.6 percent in
2010. Going into 2011, we had forecast a 3 percent increase
for the year. We exceeded that target by a wide margin.
 Online sales (macys.com and bloomingdales.com combined)
grew by 40 percent year-over-year in 2011, on top of growth
of 29 percent in 2010 and 20 percent in 2009.
 Diluted earnings per share, adjusted for a gain on store
leases, costs associated with store closings and expenses
associated with the early retirement of debt, grew by 36
percent in 2011, on top of double-digit increases in each
of 2009 and 2010 (see Supplemental Operating Results on
page 3 for a reconciliation of this non-GAAP measure to the
most comparable GAAP measure).
 Our EBITDA rate reached 13.1 percent in 2011, refl ecting
steady improvement toward our goal of 14 percent to
15 percent (see Supplemental Operating Results on
page 3 for a reconciliation of this non-GAAP measure
to the most comparable GAAP measure).
 Net cash provided by operating activities was $2.093 billion
in fi scal 2011, compared with $1.506 billion in fi scal 2010.
This includes $375 million in pension plan contributions in
fi scal 2011, compared with $825 million in fi scal 2010.
 Net cash fl ow before fi nancing activities was $1.476 billion
in fi scal 2011, compared with $1.041 billion in fi scal 2010
(see Supplemental Operating Results on page 3 for a
reconciliation of this non-GAAP measure to the most
comparable GAAP measure).
 We repaid $454 million in debt in 2011 in addition to the
$1.245 billion of debt repaid in 2010. This helped us to
regain investment-grade status at S&P and Moodys.
 Return On Invested Capital (ROIC)  a key measure of
operating productivity  rose signifi cantly in 2011, the
third consecutive year of improvement.
ENHANCED SHAREHOLDER RETURNS
The results and momentum in our company have driven
enhanced returns to our shareholders.
During fi scal 2011, the price of Macys, Inc. common stock
rose by nearly 50 percent, and the share price has nearly
quadrupled since the beginning of fi scal 2009.
We doubled our cash dividend on common stock to an
annualized 40 cents per share, beginning with the quarterly
payment on July 1, 2011. Effective with the quarterly
payment on April 2, 2012, the dividend will double
again to an annualized 80 cents per share.
In late August 2011, we resumed our share repurchase
program using excess cash, having reached our target credit
ratios earlier than expected. In fi scal 2011, we repurchased
a total of 16.4 million shares for approximately $500 million.
Going into fi scal 2012, the company had remaining
authorization to repurchase approximately $1.352 billion of
common stock, including a $1 billion increase in authorization
approved by the board of directors in January 2012.
STRATEGIC ADVANCEMENTS AT MACYS
Three key strategic initiatives  My Macys localization,
omnichannel integration and MAGIC Selling  combined
to drive sales growth at Macys in 2011. We believe we still
are in the early stages of implementation in each, and we
have intensifi ed planning for future improvement in 2012
and beyond.
 With My Macys localization, we continue to tailor the
merchandise assortment and shopping experience in every
store location for the customer who shops there. We believe

this has created a sustainable competitive advantage for
Macys, and we have made significant progress over the past
three years to offer our customers the right products in the
right place at the right time.
 In late 2011, we launched a new internal initiative called My
Macys 2.0. It involves a series of targeted initiatives  each
guided by a team of our most talented executives  aimed at
further refining the way we serve local customers.
 The omnichannel strategy involves integrating our stores, the
Internet and mobile devices so we can surround our customers
at every turn and deploy all of the companys inventory (no
matter where it may be located) to serve their needs. A pivotal
part of the omnichannel strategy is our capability to allow
associates in any store to sell a product that may be out of
stock locally by selecting merchandise from other stores or
our online fulfillment centers for shipment to the customers
door. Likewise, our online fulfillment centers can draw on
store inventories nationwide to fill orders that originate on the
Internet or via mobile devices.
 At the end of 2011, we had 23 Macys stores set up to pick
and ship orders from other stores or the Internet. By the end
of 2012, we expect to have approximately 290 Macys stores
set up for shipping, on top of the inventories in four primary
online fulfillment centers that will be in operation by year-end.
 We continue to experiment with a wide range of new
technologies, both in store and online, that improve the
customer shopping experience. These include using tablet
computers in selected departments in stores, piloting tapand-
pay mobile technology, offering customers paperless
digital receipts, accelerating the adoption of QR code
technology to engage shoppers, and delivering special
offers to shoppers via Foursquare, Shopkick, Google and
Facebook, among other pervasive social media.
 Macys strategy of MAGIC Selling, launched two years ago,
is how we are improving customer engagement in our stores.
We train every associate to Meet and make a connection ...
Ask questions and listen ... Give options, give advice ...
Inspire to buy and Celebrate the purchase. To date, Macys
store associates have been through more than 1 million hours
of MAGIC training. And the results are showing in our samestore
sales growth.
 As part of the MAGIC Selling process, we are placing evermore
emphasis on coaching of sales associates on the selling
floor by their managers. We are providing more tools, training,
resources and encouragement to the sales managers. We
rely on them to show associates  particularly new hires 
the Macys way for taking great care of our customer on a
consistent basis. Our Net Promoter Scores, which measure
customer satisfaction store-by-store and day-by-day, have
been rising in tandem with sales.
Macys continues its legacy of offering merchandise from the
best and most-wanted brands, and in providing customers
genuine value  the right combination of fashion and quality at
a good price. Much of Macys merchandise assortment is clearly
unique. In 2011, about 43 percent of merchandise sold at Macys
was exclusive or in limited distribution. This includes Macys
outstanding portfolio of private brands, which account for about
20 percent of sales.
We will intensify our efforts in 2012 and beyond to better serve
the needs of Millennial customers, those between the ages of
13 and 30, now our nations largest generation. Our plans
include re-focusing the merchandise assortments in the
mstylelab and Impulse departments so they are more exciting
and relevant to these fast-fashion customers, as well as stepping
up the shopping experience and store environments.
In early 2012, we began one of the largest capital investments
in the history of our company  the top-to-bottom renovation
of Macys Herald Square flagship store in New York City. This
four-year, $400 million reinvention will make Herald Square the
worlds most exciting, interesting and technologically advanced
department store. In the course of the project, we will be
repurposing 100,000 square feet from offices and stockrooms to
selling space, restoring the grandeur of the buildings exterior,
creating dazzling updated presentations of new and expanded
merchandise space, and significantly expanding the mens
store. To the delight of shoppers, we are creating the worlds
largest womens shoe department (with 39,000 square feet of
continuous selling space), which is expected to open in fall 2012.
Continued Success at Bloomingdales
Bloomingdales had another great year in 2011, with sales
growth that again compared favorably with its upscale
competitors. The brand capitalized on its strength of
showcasing top designers, including new talent making
fashion headlines. Its omnichannel strategy is helping build
a nationwide presence, serving sophisticated customers who
may not have a local Bloomingdales store but know and
love the brand from their travels and previous experience.
Capitalizing on the strength of smaller, carefully edited fashion
stores opened in recent years in SoHo in New York City and
Santa Monica, CA, Bloomingdales has announced it will open
a new store in Glendale, CA, in fall 2013, as well as a new
replacement store in Palo Alto, CA, in spring 2014.
Bloomingdales continues to test its outlet store concept,
which launched in 2010. We added three new outlet stores
in 2011, bringing the current store count to seven, with
another five scheduled to open in 2012.
Focused on Growth
Going into 2012, we at Macys, Inc. are fully focused on
maintaining the path of growth that has served us well over
the past three years. We believe this will be another exciting
year with significant opportunity. We are committed to
continuing to experiment, including piloting and testing
new ideas that we can scale up quickly if they are successful.
And we fully expect to maintain our leadership role in
merchandising, product development, marketing, store
management and other key aspects of the business.
Our team at Macys is unsurpassed in talent and in generating
tangible results. We continue to attract, retain and develop
the best people in retailing. They are energized and motivated
to leverage the momentum we have built and to continue to
break new ground in serving customer needs.
Thank you for your support.
Terry J. Lundgren
Chairman, President and Chief Executive Officer